#pragma once

#include "CoreMinimal.h"
#include "BhvrBufferVisualizationMaterials.generated.h"

USTRUCT(BlueprintType)
struct FBhvrBufferVisualizationMaterials
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FString> OutputMaterialNames;

public:
	BHVRASSETVIEWER_API FBhvrBufferVisualizationMaterials();
};

FORCEINLINE uint32 GetTypeHash(const FBhvrBufferVisualizationMaterials) { return 0; }
